Subject: Re: Git Bug Report: git add --patch > "e" makes keyboard unresponsive

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Mar 2025 15:24:07 -0700

Johannes Schindelin <[email-masked]> writes:

> I refused to release on a Friday (absent any good reason) which is why
> this version is scheduled to appear this coming Monday.

Not on-topic for any particular bug, but do you want to probably
coordinate on what day of the week a release is made, perhaps?  I've
been trying to stick to the same time-of-the-day we established
earlier for embargoed coordinated releases, which is 1700 UTC - 2600
Asia/Tokyo.  But the choice of the day-of-the-week has been more or
less arbitrary picked by me to happen on Fridays for the past few
releases; it seems 2.47 was done on Monday.

Any preferences?